/* CSS Document */

/*::::::: Pseudo-class and Type selectors*/
html{ 
	min-height: 100%; margin-bottom: 1px;}

body{
	margin:0 auto;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:850px;}


/*::::general page elements*/
span,div,form,p,td,th,em,sup{font-family:verdana,helvetica,arial,sans-serif; font-size: 12px; line-height: 13px; font-weight:normal}

a img {
	border:none}
	
a img:hover {
	opacity:0.6;filter:alpha(opacity=60)}

p { margin: 2px 0px 18px 0px; padding: 0px; line-height:18px ; font-size:12px}
p a {color:#006600; text-decoration: none}
p a:hover{color:#CC0000;text-decoration:underline;}


.clear {font-size: 1px; height: 1px}


.style1 {color: #7fb93e; font-weight:bold;}
.style1 a {color: #7fb93e; text-decoration:none}
.style1 a:hover {color:#006cd1}

.style2 {color: #006cd1; font-weight:bold; line-height:22px ; }

.calcCell {color:#000; background-color:#eeeeee; padding: 5px; text-align:center; height:12px}


.tblHeader {
color:#FFF; font-weight:bold; font-size:12px; background-color:#006cd1;
}
.totalCell2 {
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	background-color: #01a204;
}

.td6 {color:#fff; background-color:#76b500; text-align:center; height:12px; font-weight:bold; }


.totalCell {
	color:#fff;
	font-weight:bold;
	font-size:13px;
	background-color:#01a204;
	padding-left:5px;
}

.totalCell3 {
color:#fff; font-weight:bold; font-size:12px; background-color:#7fb93e; padding-left:5px;
}

.redtexttotalCell3font-weight:bold; font-size:12px }

.infoCell {
color:#000;  font-size:12px; background-color: #E7EAFB; padding-left:5px;
}

/*::::general hyperlink styles*/
p a { color:#006600; text-decoration: none} a:active { color:#006600; text-decoration: none} 

h1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
line-height:normal;
}

h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:normal;
color: #003FA0;
}

h3 {
font-size:12px;
}

h4 {
font-size:12px;
color:#006600;
}

.caption {
	font-size:10px; margin-top:15px; margin-left:55px}
